
.hmlogo { 
	background-image: url(UD-LH.JPG);
	background-repeat:no-repeat;
	background-position: center;
	height:192px; }

.hmbtn { background-image: url(butn-blu.jpg);
	background-repeat:no-repeat; 
	text-align:center;
	width:147px; 
	height:41px;
	padding-top:10px;
	padding-bottom:40px; 
	font-size:20px; 
	font-style:italic;
	font-family: arial,Helvetica,sans-serif;}

.hmlink a:visited {color:#000000;
	font-weight: bold;
	background: transparent;
	text-decoration: none;	}
.hmlink a:link {color:#000000;
  font-weight: bold;
  background:transparent;
  text-decoration: none;	}
.hmlink a:hover {color:#99ffcc;
  font-weight: bold;
  background: transparent;
  text-decoration: none; }
.hmlink a:active  {color:#99ffcc;
  font-weight: bold;
  background: transparent;
  text-decoration: none; }

		/*left links*/
.hmlink1 { margin-right:0; }
.hmlink2 { margin-right:25px; }
.hmlink3 { margin-right:50px; }
.hmlink4 { margin-right:25px; }
.hmlink5 { margin-right:0; }
	
		/*right links*/
.hmlink6 { margin-left:0; }
.hmlink7 { margin-left:25px; }
.hmlink8 { margin-left:50px; }
.hmlink9 { margin-left:25px; }
.hmlink10 { margin-left:0; }

